Bug 161631 - Update port: audio/fluidsynth to 1.1.5
Summary: Update port: audio/fluidsynth to 1.1.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-14 19:50 UTC by tkato432
Modified: 2011-11-18 20:10 UTC (History)
0 users

See Also:


Attachments
file.diff (9.31 KB, patch)
2011-10-14 19:50 UTC, tkato432
no flags Details | Diff
audio_fluidsynth.diff (9.34 KB, patch)
2011-11-14 18:00 UTC, tkato432
no flags Details | Diff
audio_fluidsynth.diff (9.38 KB, patch)
2011-11-17 17:59 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2011-10-14 19:50:24 UTC
- Update to version 1.1.5

New file:
patch-src__CMakeLists.txt
files/patch-src__bindings__fluid_rtkit.c

Remove file:
files/patch-src__Makefile.in
Comment 1 Edwin Groothuis freebsd_committer 2011-10-14 19:53:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-multimedia

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2011-11-14 13:48:46 UTC
Responsible Changed
From-To: freebsd-multimedia->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2011-11-14 13:49:18 UTC
State Changed
From-To: open->feedback

hi kato, please see here the build failed, 
http://tb.smeets.im/tb/index.php?action=describe_port&id=1319
Comment 4 tkato432 2011-11-14 18:00:05 UTC
Here is the corrected patch.
Comment 5 Martin Wilke freebsd_committer 2011-11-15 16:24:01 UTC
State Changed
From-To: feedback->open

Submitter has fixed.
Comment 6 Martin Wilke freebsd_committer 2011-11-15 16:24:43 UTC
State Changed
From-To: open->feedback

thx for the fix, there is now a shlib problem please see build log 
http://tb.smeets.im/tb/index.php?action=describe_port&id=1319
Comment 7 tkato432 2011-11-17 17:59:46 UTC
Here is the corrected patch.
Comment 8 dfilter service freebsd_committer 2011-11-18 20:07:29 UTC
miwi        2011-11-18 20:07:20 UTC

  FreeBSD ports repository

  Modified files:
    audio/tuxguitar      Makefile 
    audio/lmms           Makefile 
    audio/qsynth         Makefile 
    audio/fluidsynth-dssi Makefile 
    audio/fluidsynth     Makefile distinfo pkg-plist 
    audio/denemo         Makefile 
    multimedia/vlc       Makefile 
    multimedia/audacious-plugins Makefile 
    multimedia/gstreamer-plugins-buzztard Makefile 
  Removed files:
    audio/fluidsynth/files patch-src__Makefile.in 
  Log:
  - Update to 1.5.1
  
  PR:             161631
  Submitted by:   Ports Fury
  Feature safe:   yes
  
  Revision  Changes    Path
  1.48      +2 -1      ports/audio/denemo/Makefile
  1.15      +2 -2      ports/audio/fluidsynth-dssi/Makefile
  1.22      +47 -23    ports/audio/fluidsynth/Makefile
  1.10      +2 -2      ports/audio/fluidsynth/distinfo
  1.2       +0 -22     ports/audio/fluidsynth/files/patch-src__Makefile.in (dead)
  1.5       +2 -3      ports/audio/fluidsynth/pkg-plist
  1.34      +2 -2      ports/audio/lmms/Makefile
  1.11      +1 -1      ports/audio/qsynth/Makefile
  1.32      +2 -2      ports/audio/tuxguitar/Makefile
  1.91      +2 -2      ports/multimedia/audacious-plugins/Makefile
  1.9       +2 -1      ports/multimedia/gstreamer-plugins-buzztard/Makefile
  1.275     +2 -2      ports/multimedia/vlc/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 Martin Wilke freebsd_committer 2011-11-18 20:08:33 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!